#slides_main_news {
	position:relative;
	/*width:700px; */z-index:1;

}

#slides_main_news .slidesContainer {
	background:#fff;
	width:470px;
	height:310px;
}
/*
	Next/prev buttons
*/
#slides_main_news .slidesNext,#slides_main_news .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides_main_news .slidesNext {
	left:798px;
}

#slides_main_news .slides_container div {height:310px;}


/*Pagination*/
#slides_main_news .pagination{display:none;}
.slidesPagination {
	margin:10px 0 0;
	float:right;
}
#slides_main_news2 {
	position:relative;
	width:470px; z-index:1;
	height:310px;
	float:left;
	margin-right:0px;

}

#slides_main_news2 .slidesContainer {
	background:#fff;
	width:470px;
	height:310px;
	
}
/*
	Next/prev buttons
*/
#slides_main_news2 .slidesNext,#slides_main_news .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides_main_news2 .slidesNext {
	left:798px;
}

#slides_main_news2 .slides_container div {height:310px;}


/*Pagination*/
#slides_main_news2 .pagination{display:none;}
.slidesPagination {
	margin:10px 0 0;
	float:right;
}
.slidetexttheme {width:200px; height:63px; float:left; border: 1px dotted #CFCFCF; padding:10px; position:relative; margin-left:11px; margin-bottom:28px; font-family:Arial; font-style:bold; font-size:12px; font-weight:bold;}
.slidetexttheme:active{	background-color:#e9f2fc; box-shadow:1px/*�����*/ 1px/*���*/ 4px 0px #CFCFCF;
						/*background:url(../images/border/activeborder_high.png) repeat-x top, url(../images/border/activeborder_left.png) repeat-y left,
									 url(../images/border/activeborder_high.png) repeat-x bottom, url(../images/border/activeborder_left.png) repeat-y right;	*/
						}
.slidetexttheme:active:before{  background:url(../images/slide_arrow_themeactive.png) no-repeat scroll 0 0 transparent;} /**/


.slidetexttheme:before{
  content: ""; 
    line-height: 42px;  
 
    float: left;  
    position: absolute;  
    top: 33px;  
    background:url(../images/slide_arrow_theme.png) no-repeat scroll 0 0 transparent;
	
	left:-10px;
    display: block;  
    height: 19px;  
    width: 11px;  
	z-index:20;
}

.slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-position:0 0;
	overflow:hidden;
}

.slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

.current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

.controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}

	.slider-black-line{min-width:470px; margin-top:-33px; min-height:33px; opacity:0.7; display:block;background-color:black;z-index:9;position:relative; bottom:-3px;top:10px;}
	.slider-wrap-counter{z-index:119;color:black;display:block;position:relative; left:20px; opacity:1;}
	.slider-wrap-comments {z-index:19; color:white; display:block; top:-68px; position:relative; left:20px; opacity:1;}
	
/* Next */


	.slider-black-line{min-width:470px; margin-top:-33px; min-height:33px; opacity:0.7; display:block;background-color:black;z-index:9;position:relative; bottom:-3px;}
	.slider-wrap-counter{z-index:19;color:black;display:block;position:relative; left:20px; opacity:1;}
	.slider-wrap-comments {z-index:19; color:white; display:block; top:-68px; position:relative; left:20px; opacity:1;}
		
	
	/* Next (3) */


#slides3 {
	position:relative;
	width:229px; z-index:1;
}
#slides3 .slidesContainer {
	background:#fff;
	width:229px;
	height:171px;
}
#slides_travels .slides_container div {height:171px;}
/*
	Next/prev buttons
*/
#slides3 .slidesNext,#slides3 .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides3 .slidesNext {
	left:798px;
}




/*Pagination*/
#slides3 .pagination2{display:block;}
#slides3 .slidesPagination {
	margin:10px 0 0;
	float:right;
}

#slides3 .slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides3 .slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-position:0 0;
	overflow:hidden;
}

#slides3 .slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

#slides3 .current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

#slides3 .controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
#slides3 .prev {position:relative;display:block; top:-25px; left:80%; z-index:119; width:9px;margin-top:-5px;}
#slides3 .next {position:relative;display:block; margin-top:-48px; left:90%; z-index:119; width:9px;}

	.slider-black-line{min-width:470px; margin-top:-33px; min-height:33px; opacity:0.7; display:block;background-color:black;z-index:9;position:relative; bottom:-3px;}
	.slider-wrap-counter{z-index:19;color:black;display:block;position:relative; left:20px; opacity:1;}
	.slider-wrap-comments {z-index:19; color:white; display:block; top:-68px; position:relative; left:20px; opacity:1;}

.chat_slider{ 
	color:white;
	display:block; 
	height: 17px;
	width:150px; 
	background:url("../images/slider_chat.png") left center no-repeat; 
	padding-left:22px; 
}
.chat_slider ins a{text-decoration:underline; color:#fff;}
.chat_slider ins a:hover{text-decoration:none;}
	
	
	
	/* Next (4) */


#slides4 {
	position:relative;
	width:229px; z-index:1;
}
#slides4 .slidesContainer {
	background:#fff;
	width:229px;
	height:171px;
}
#slides_travels .slides_container div {height:171px;}
/*
	Next/prev buttons
*/
#slides4 .slidesNext,#slides3 .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}

#slides4 .slidesNext {
	left:798px;
}




/*Pagination*/
#slides4 .pagination2{display:block;}
#slides4 .slidesPagination {
	margin:10px 0 0;
	float:right;
}

#slides4 .slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides4 .slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-position:0 0;
	overflow:hidden;
}

#slides4 .slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

#slides4 .current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

#slides4 .controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
#slides4 .prev {position:relative;display:block; top:-25px; left:80%; z-index:119; width:9px;margin-top:-5px;}
#slides4 .next {position:relative;display:block; margin-top:-48px; left:90%; z-index:119; width:9px;}


	/* Next (5) */


#slides5 {
	position:relative;
	width:710px; z-index:1;
}
#slides5 .slidesContainer {
	background:#fff;
	width:710px;
	height:170px;
}
#slides_travels .slides_container div {height:170px;}
/*
	Next/prev buttons
*/
#slides5 .slidesNext,#slides3 .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides5 .slidesNext {
	left:798px;
}




/*Pagination*/
#slides5 .pagination2{display:block;}
#slides5 .slidesPagination {
	margin:10px 0 0;
	float:right;
}

#slides5 .slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides5 .slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	overflow:hidden;
}

#slides5 .slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

#slides5 .current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

#slides5 .controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
#slides5 .prev {position:relative;display:block; top:-25px; left:80%; z-index:119; width:9px;margin-top:-5px;}
#slides5 .next {position:relative;display:block; margin-top:-48px; left:90%; z-index:119; width:9px;}


/* Next (6) */


#slides6 {
	position:relative;
	width:310px; z-index:1;
}
#slides6 .slidesContainer {
	background:#fff;
	width:310px;
	height:190px;
}
#slides_travels .slides_container div {height:190px;}
/*
	Next/prev buttons
*/
#slides6 .slidesNext,#slides3 .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides6 .slidesNext {
	left:798px;
}




/*Pagination*/
#slides6 .pagination2{display:block;}
#slides6 .slidesPagination {
	margin:10px 0 0;
	float:right;
}

#slides6 .slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides6 .slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-position:0 0;
	overflow:hidden;
}

#slides6 .slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

#slides6 .current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

#slides6 .controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
#slides6 .prev {position:relative;display:block; top:-25px; left:80%; z-index:119; width:9px;margin-top:-5px;}
#slides6 .next {position:relative;display:block; margin-top:-48px; left:90%; z-index:119; width:9px;}

/* Next (7) */


#slides_travels {
    /*margin-top: 10px;*/
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#slides_travels .slidesContainer {
	background:#fff;
	width:960px;
	height:291px;
}
/*
	Next/prev buttons
*/
#slides_travels .slidesNext,#slides3 .slidesPrevious {
	position:absolute;
	top:134px;
	left:-40px;
	width:24px;
	height:0;
	padding-top:32px;
	display:block;
	z-index:101;
	overflow:hidden;
}
#slides_travels .slidesNext {
	left:798px;
}

#slides_travels .slides_container div {height:291px;}


/*Pagination*/
#slides_travels .pagination2{display:block;}
#slides_travels .slidesPagination {
	margin:10px 0 0;
	float:right;
}

#slides_travels .slidesPagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slides_travels .slidesPagination li a {

	display:block;
	display:none;
	width:14px;
	height:0;
	padding-top:14px;
	background-position:0 0;
	overflow:hidden;
}

#slides_travels .slidesPagination li.slidesCurrent a {
	background-position:0 -14px;
}

#slides_travels .current_slide {
	font:bold 10px/1.33 sans-serif;
	float:left;
	margin-top:12px;
}

#slides_travels .controls {
	display:block;
	margin-top:12px;
	float:left;
	color:#333;
	font:bold 10px/1.33 sans-serif;
	margin-right:10px;
}
#slides_travels .prev {position:relative;display:block; top:-25px; left:80%; z-index:119; width:9px;margin-top:-5px;}
#slides_travels .next {position:relative;display:block; margin-top:-48px; left:90%; z-index:119; width:9px;}
#slides_travels ul.slidesjs-pagination {
	background-color: transparent;
	right: 5px;
	/*top: 7px;*/
	top: 28px;
}
#slides_travels ul.slidesjs-pagination li  {
	margin: 3px;
}
#slides_travels ul.slidesjs-pagination li a {
	background: transparent url("../images/bigpointBannerDeActive.png") no-repeat scroll 0 0;
	width: 15px;
	height: 16px;
}
#slides_travels ul.slidesjs-pagination li a.active {
	background: transparent url("../images/bigpointBannerActive_2.png") no-repeat scroll 0 0;
}

.slider ul.slidesjs-pagination {
	
    position: absolute;
    right: 0;
    top: -2px;
    z-index: 39;
	background: #fff scroll 0 0 transparent;
}

.slider ul.slidesjs-pagination li{
	display: block;
    float: left;
    margin: 1px;
	margin-top:5px;
}

.slider ul.slidesjs-pagination li a {
	display: block;
	height: 12px;
	width: 12px;
	background:  url("../images/pointDeActive.png") no-repeat scroll 0 0;
	text-indent: -999999px;
}
.slider ul.slidesjs-pagination li a.active {
	background:  url("../images/pointActive.png") no-repeat scroll  0 0;
}

.slider div.slide_info {
	background: url("../images/blackpoint07.png") repeat scroll 0 0 transparent;
    bottom: 0;
    height: 34px;
    position: absolute;
    width: 100%;
    z-index: 39;
	
}
 div.film_margination {
	background: url("../images/blackpoint07.png") repeat scroll 0 0 transparent;
    bottom: 3px;
    height: 34px;
    position: absolute;
    width: 100%;
    z-index: 39;
	
}
 div.film_margination_main {
	background: url("../images/blackpoint07.png") repeat scroll 0 0 transparent;
    bottom:0%;
    height: 34px;
    position: absolute;
    width: 100%;
    z-index: 39;
	
}
.slider div.slide_control {
	padding-right: 8px;
    padding-top: 8px;
    position: absolute;
    right: 0;
	top: 0;
}
.slider div.slide_control .slidesjs-navigation  img{
	margin: 0px;
}
.slider div.slide_control span.slide_counter {
	position: relative;
    top: -4px;
	color: #FFF;
}

.slider div.slide_control span {
	display: inline;
	float: none;
	padding: 0px;
	margin: 0px;
}

.slider div.slide_control .next {

}
.slider div.slide_text {
	padding: 10px;
}